Subject: Break times
From: Deeksha Dadu <[email-masked]>
To: Alok Kumar <[email-masked]>, Amandeep Jagra <[email-masked]>, Ankur Goel <[email-masked]>, Arun Maurya <[email-masked]>, Aruna Vedula <[email-masked]>, Bidyut Kumar <[email-masked]>, Binod Joshi <[email-masked]>, Devendra Madan <[email-masked]>, Harish Chauhan <[email-masked]>, Ibrahim Usmani <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Kachurin Vashi <[email-masked]>, Khubrooh Siddiqui <[email-masked]>, "Mayank K. Arora" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Nitin Kumar <[email-masked]>, "
Cc: admin <[email-masked]>, akhil <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Thu, 24 Jul 2014 17:04:12 +0530 (IST)

Hi all,

It has been noticed many times that when you go on breaks, you leave a mouse on your keyboard so that the system does not get locked and you do not go on away status. Some people make other agents log in with their IDs to complete their online time. 

Please make note of this once and for all- NEITHER OF THE ABOVE CASES ARE ACCEPTABLE. You are NOT supposed to share your IDs with any other agent (except processes where we have a single ID like option mint), nor are you supposed to leave a mouse on your keyboard to avoid going on away status. When you are on break INCLUDING washroom break, you MUST be on away status on your ID.

If any agent is caught doing this to complete their online hours, you will be considered absent for that day. If caught the second time, the penalty will be much more strict, even leading to immediate termination. No excuses or explanations will be accepted. 

The same applies to your breaks in the pantry. It has been reminded many times to all of you to make sure that you notify the guard when you take a break in the pantry but lot of people are still not doing that. If I catch someone violating this instruction, I will simply consider you absent for the day. I have sent enough polite reminder and can not keep sending reminders.

Regards,
Deeksha